[Seek Help] 20.4提示更新,总是显示依赖错误,终端更新也失败,软件下载失败
Experiences and Insight 361 views · 5 replies
Tofloor
poster avatar
152******09
deepin
2022-01-27 10:05
Author

20.4提示更新,总是显示依赖错误,终端更新也失败,软件下载失败,网页使用正常。

2b864d0f4e3338f6f7054279dda2a1c.png

Reply Favorite View the author
All Replies
babyfengfjx
deepin testing team
2022-01-27 10:08
#1
  • 看是不是手动安装过某个软件;
  • 先通过终端更新,看看具体的包是哪一个,缺少什么依赖,然后指定安装对应依赖文件应该可以;
  • 或者先卸载掉这个软件,其他更新完成后,再指定安装试试。
Reply View the author
152******09
deepin
2022-01-27 10:10
#2
babyfengfjx
  • 看是不是手动安装过某个软件;
  • 先通过终端更新,看看具体的包是哪一个,缺少什么依赖,然后指定安装对应依赖文件应该可以;
  • 或者先卸载掉这个软件,其他更新完成后,再指定安装试试。

没有手动安装过软件,以前都是通过应用商店安装的。

Reply View the author
bigben446
deepin
2022-01-27 11:16
#3
152******09

没有手动安装过软件,以前都是通过应用商店安装的。

命令行更新看信息

Reply View the author
海天鹰
deepin
2022-01-27 11:55
#4

终端更新不迷路

Reply View the author
babyfengfjx
deepin testing team
2022-01-28 01:13
#5
152******09

没有手动安装过软件,以前都是通过应用商店安装的。

哦哦,通过终端来更新试试,看看具体的报错信息,按照上面步骤排查一下看~

Reply View the author
Use Markdown Editor
Loading